if [ -z ${CONDA_BUILD+x} ]; then
	source /opt/conda/conda-bld/mtbseq_1560460887716/work/build_env_setup.sh
fi
#!/bin/bash

set -e

rm -rf opt/

PACKAGE="$PREFIX/share/$PKG_NAME-$PKG_VERSION-$PKG_BUILDNUM"
[ -d "$PACKAGE" ] || mkdir -p "$PACKAGE"
[ -d "${PREFIX}/bin" ] || mkdir -p "${PREFIX}/bin"

#cd "${SRC_DIR}"

cp -rvp . "${PACKAGE}"

ln -s $PACKAGE/MTBseq $PREFIX/bin/MTBseq
chmod 0755 "${PREFIX}/bin/MTBseq"
